[Inclus ailleurs] Elfe de lune & Elfe nocturne [Juillet] auteur à l'honneur: Xenius

Les mods refusés lors de demandes de traduction et qui ne seront pas publiés en français sur la Confrérie, les mods obsolètes initialement en ligne sur le site, les mods dont les liens sont morts avant qu'une traduction aboutisse depuis la demande.
Avatar du membre
Lysth
Confrère
Messages : 20

Re: Je me sens seul(e).

Message par Lysth »

En haut à droite => HGEC boby v1.21.

Avatar du membre
DarkDeadalus
Confrère
Messages : 2418

Re: Je me sens seul(e).

Message par DarkDeadalus »

alors ce module (dis moi si je me trompe) http://www.confrerie-des-traducteurs.fr ... e_lune.php
obsolète : il faut demander sur le sujet http://www.confrerie-des-traducteurs.fr ... lfe+lunela traduction de la 1.1 et remettre l'.esp en anglais en prime

mais je pense avoir trouvé le cœur du problème, toujours dans le lisez moi héhé
Conflits/bugs
*************
Il est important que le module soit charger après le module de Xenius (Elfe lune),voici l'ordre de chargement:

- CM Partners.esm
- CM Partners.esp
- X.Moon.Elf.esp
- Compagnons Elfe lunaire
déplace compagnon elfe lunaire en dessous de X.Moon.Elf.esp

Avatar du membre
Lysth
Confrère
Messages : 20

Re: Je me sens seul(e).

Message par Lysth »

Alors j'ai pris la 1.1, placer l'esp, mis à "sa place" et .. toujours rien :grimace:

Avatar du membre
DarkDeadalus
Confrère
Messages : 2418

Re: Je me sens seul(e).

Message par DarkDeadalus »

le mieux est de demander à un rouge de déplacer ça dans le bon sujet (elfe de lune) et tu aura surement une meilleur aide, désolé :x
Modifié en dernier par DarkDeadalus le 30 déc. 2011, 01:05, modifié 1 fois.

Retourner vers « L'Orée : mods refusés ou indisponibles »